:root {
    --col: #e4e6da;
    --col2: #d9dccc;
    --col3: #8ea988;
    --col4: #67735f;
    --headingFont: "Montserrat", sans-serif;
    --bodyFont: "Montserrat", sans-serif;
}

body {background:var(--col); color: #313131}
.container {background:var(--col);}
.head-container {border-bottom: 1px solid #d9dccb;background:var(--col);display:none;}
.topnav-container, .navbar-default {background: #e4e6da;}
.topnav-container.container-fluid {padding-left:0px;padding-right:0px;border-bottom:1px solid #d9dccb;}
.topnav-container .container-fluid {padding-left:0px;padding-right:0px;}
h1, h2, h3, h4, h5, h6 {color: #313131;}
.cartHeader, .confirmTell {color: #313131;}

.addressData a, .addressData a:visited {color:#313131;}
.addressData a:hover{color:#8ea988}

.navbar-default .navbar-nav>li>a { color: #313131;}
.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #5a5c47;}

.catNavigator dt {color:#67735f;text-transform:uppercase;font-size:14px;font-weight:500;border-bottom:1px solid #d9dccb;padding-bottom:10px;max-width:80%;letter-spacing:2px;}
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited { color:#313131}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current { color: #9eb286; text-decoration:none}
#leftNavigator {padding-top:15px;}
.leftExtras {display:none;}

.panel{background: #fcfcfc;border: 1px solid #dadada;color:#313131;box-shadow:none;}
.panel:hover{background:#fcfcfc;border:1px solid #909090;}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {  background: #fcfcfc; border: 1px solid #909090;color: #313131; text-decoration:none}
.newsPanel:hover{  background: #fcfcfc; border: 1px solid #909090;color: #313131; text-decoration:none}
.panel-heading h2 {color:#313131;}

.designButton {background:none;border:0px;}
.designButton:hover {border:0px;background:none;}
.designButton .panel-body {padding:0px;}
.designButton img {max-height:none;width:100%;height:380px;object-fit:cover;object-position:center;border-radius:5px;}
.designButton .title {font-weight:400;font-size:1.5rem;margin-top:1.5rem;}
.designButton .price {font-weight:400;margin-top:1rem;}

.catImages .img-responsive {max-height:none;width:100%;aspect-ratio:1/1;object-fit:cover;object-position:center;border-radius:5px;}
.catImages {background:none;border:0px;}
.catImages .panel-body {padding:0px;}
.catImages:hover {background:none;border:0px;}
.catImages .panel-heading {padding:0px;position:absolute;display:flex;align-items:flex-end;justify-content:center;height:100%;width:100%;}
.catImages .panel-heading h2 {background:var(--col4);color:#fff;padding:1rem 2rem;border-radius:2px;text-transform:none;}

.catOccasions h2:not(.catImages h2), #catDesign2 {text-transform:uppercase;margin-bottom:3rem;}
#catDesign3 {text-transform:uppercase;margin-bottom:3rem;margin-top:1.5rem;}

h1.title, h2.title {color:#313131;}
h1.title::before, h1.title::after, h2.title::before, h2.title::after {border-bottom:1px solid #DADADA;}

.footerContainer { border-top: 0px solid #5c604D;  background: var(--col4); color: #313131}
.footerContainer .container{ border-top: 0px solid #dadada;background:none;}
#footer dt{color:#333;text-transform:uppercase;font-size:14px;font-weight:600}
#footer a:link, #footer a:visited {color:#313131}
#footer a:hover {color: #9eb286}
#footer dd {color:#313131;}

/** Footer **/
.footerTextAlign {text-align:center;display:none;}
.footerContainer .row img {display:none;}

#customBottom.container {width:100%;max-width:1460px;padding:0px 30px;}

.customFooter {color:#fff;padding:10rem 0px;padding-bottom:0rem;}
.customFooterCol h3 {font-size:1.8rem;margin-bottom:10px;color:#fff}
.customFooterCol {font-size:1.3rem;}
.customFooterColFirst h3 {font-weight:300;margin-bottom:15px;text-transform:uppercase;font-size:2rem;}
.customFooterColFirst p {max-width:90%;font-size:1.5rem;}
.customFooterCol i {font-size:2rem;margin-right:10px;color:var(--cream);}
.customFooterCol a {color:#fff;}
.customFooterCol a:hover {color:#e4e6da;}
.customFooterCol p {line-height:25px;}
.footerCards {margin-bottom:1rem;margin-top:0rem;display:flex;align-items:flex-end;width:100%;justify-content:flex-end;}
.footerCards img {max-width:220px;}

.footerCopy {border-top: 1px solid #728168;color:#fff;font-size:1.3rem;padding:2rem 0px;}

body {font-family:var(--bodyFont);font-size: 15px;}
.highlight{/* background:#c4cac1; */}
a {color: #8ea988} 
a:hover, a:focus {text-decoration:none; color: #313131;}
h1, h2, h3, h4, h5, h6 {font-family:var(--headingFont)}
h1, h2{font-family:var(--headingFont)}
h1 {font-weight:200;font-size:3.5rem;text-transform:uppercase;color:var(--col4)}
h2 {font-weight:300;font-size:2.1rem;}
.cartHeader, .confirmTell {font-weight:400;font-family:var(--headingFont);font-size:2rem;}
strong, b {font-weight: 500;}
.fa {font-family: 'FontAwesome'!important;font-weight:300!important;}

.head-container {padding: 4px 0;}
.topbanner-container {padding-left: 0px;padding-right: 0px;}

/** nav bar **/
.navbar-brand {margin:0px;margin-top:0px;float:none;display:block;padding:0px;width:100%;}
.navbar-default {  border-color: #99a285;border-radius: 0px; border: 0px solid #444; border-right:none; border-left:none; border-top:none}
.navbar-default .navbar-nav>li>a {font-size: 13px;display:inline-block; text-transform:uppercase;font-weight:500;letter-spacing:1px;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{float:none;display:inline}
.navbar-brand>img {margin-left: 0;margin-right: auto;max-width:150px;}
.navbar-header{float:none;margin-top:0px;flex-grow:1;flex-basis:0;}
 
.navbar-nav {border-top: 0px solid #DADADA;border-bottom: 0px solid #d9dccb;list-style:none;text-align:center}
.navbar-collapse {padding-left:0px;padding-right:0px;}

.navbar {display:flex;align-items:center;width:100%;max-width:1460px;margin:auto;justify-content:space-between;padding:0px 30px;}

.topHeaderRight {flex-grow:1;flex-basis:0;justify-items:flex-end;}
.shoppingIcon i {font-size:2rem;color:#313131;margin-left:15px;}
.shoppingIcon i:hover {color:#67735f}

/** buttons **/
.btn-primary{border: 1px solid var(--col4);background:var(--col4);font-weight:500;padding:1rem 2rem;border-radius:2px;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active, .btn-primary:active:focus,.btn-primary.active.focus{border: 1px solid #626d5b;background:#626d5b;} 
.btn-header {border-radius: 0px;  border: 1px solid #DADADA;}
.btn-header:hover { color:#8ea988}
a.btn-header:hover{color:#8ea988}
.btn-default, .btnBack {border: 1px solid #313131;background:#313131;font-weight:500;padding:1rem 2rem;border-radius:2px;color:#fff;}
.btn-default:hover, .btnBack:hover {border:1px solid #222;background:#222;color:#fff;}

.btnArrow i {margin-left:5px;transition: margin-left 0.2s ease-in-out;}
.btnArrow:hover i {margin-left:10px;}

.btnGo {margin-right:0px;}
.btn-lg {font-size:1.5rem;}

@media (min-width: 1024px) {
.designButton {/* height: 350px; */}
}

h1.title {  display: flex; align-items: center;  text-align: center; margin: 20px 0 20px 0}
h2.title {  font-size: 18px; display: flex; align-items: center;  text-align: center;  margin: 20px 0}

h1.title::before, h1.title::after, h2.title::before, h2.title::after { content: ''; flex: 1;}
h1.title::before, h2.title::before { margin-right: .65em; }
h1.title::after, h2.title::after { margin-left: .65em; } 

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        width: 600px;
    }
}


/***** AMENDS BY MARK AUG 2015 *****/
/*size of header contact icons */
.fa-envelope, .fa-phone-square{font-size:21px !important}

/* search box */
#collapseSearch .well{background:#444;border:1px solid #333;}

/* navbar-toggle */
.navbar-toggle {border-color: #dddddd;}
.navbar-toggle .icon-bar {background-color: #313131;}
.navbar-toggle:hover .icon-bar{background-color:#9eb286}
.navbar-toggle{float:none;top:3px;margin-left:3px}

.dropdown-header{color:#5c604d}
.dropdown-menu{background:#e4e6da;box-shadow:none;border-radius:2px;border:1px solid #d9dccb;}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color:#313131}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:#f0f0f0;color:#313131}
.dropdown-menu .divider{background-color:#f0f0f0}

#mobilenav a {text-align:center;text-transform:uppercase;padding:6px 0px;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color:#e4e6da;background:#67735f}

.homepanel {background:#fff;text-align:center;margin-bottom:10px;margin-top:20px}
.date-disp-square-sm{background-color:#9eb286;border:1px solid #9eb286}

.newsH1 {padding:35px 0 15px 0; color: #fff}

#socialShare{margin-top:30px}
.mosaicflow__item {margin: 10px 10px 0px 0px;}

.galleryCell .panel, .galleryCell, .galleryCell .panel-default{height:250px;margin-bottom:18px}
.galleryCell img{max-height:220px}
#content{margin-top:20px}
.dropdown-menu{min-width:240px}
.galleryPageSize{color:#333;font-size:14px}

.contactDetails a{font-size:15px}

/**** MARKS TWEAKS FOR v65 BUGS ****/
.socialHead i {padding-right: 12px;}
.catImages, .designButton{height:300px}
.designButton, .catImages {height:auto;}
.newsPanelHeight{min-height:240px}
.navbar-right .dropdown-menu {left:0;top:33px;}
.headerSearch, .headerCart, .headerEmail, .headerTel{text-align:center;padding-top:12px;font-size:16px}
.headerSearch, .headerCart{padding-top:16px}
.navbar-toggle{margin-top:4px}
.addressDataMobile .col-xs-2{width:20%}
.addressDataMobile a{color:#313131;}
.addressDataMobile a:hover{color:#9eb286;}
.pageMap{margin-top:20px}
#content{margin-bottom:30px}
.owl-carousel{margin-bottom:20px}
.addressData-right .fa{margin-right:8px}
#mobilenav a{color:#313131}
#mobilenav .dropdow-menu a{color:#313131}
#mobilenav a:hover{color:#313131}
#mobilenav .adminButton a{color:#fff;}
#mobilenav .adminButton{margin-right:10px}
.pageGallery h1{display:none;}
.loginFormControl{height:45px;padding-top:10px}
.owlDiv img{max-width:100%}
.selectDate{z-index:100;}
.basketDetail .deliveryInfo{display:inline-block}
.gm-style-iw-d{color:#313131;}
@media (max-width: 768px){
.dropdown-menu {max-height: 200px;width: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
}

.addressDataMobile a{color:#313131;}
.addressDataMobile a:hover{color:#b09a51;}

.navbar-toggle {border-color: #313131;border:none;}
.navbar-toggle .icon-bar {background-color: #313131;}
.navbar-toggle .icon-bar:hover {background-color:#67735f;}
.navbar-toggle:hover .icon-bar{background-color:#67735f}

.addressDataMobile li {list-style:none;}
.addressDataMobile{margin-top: 0px;padding-bottom: 0px;border-bottom:0px solid #f1f1f1;margin-bottom:0px;text-align:center;}
.addressDataMobile li {line-height: 35px; padding: 0 0 0 0px;}

.mobile-nav{width:100%;margin-top:0px;list-style:none;background:#e4e6da;padding:0px;text-align:center;margin-top:10px;}
.mobile-nav>li>a{display:block;border-top:none;border-bottom:1px solid #d6d8cb;padding-bottom:8px;padding-top:8px;font-weight:400;text-transform:uppercase;color:#fff;}
.mobile-nav>li>a:hover, .mobile-nav>li>a:focus {background:#d6d8cb;color:#fff}
.testLogin {background:#e4e6da;text-align:center;margin-top:-20px;padding-top:10px;padding-bottom:10px;color:#8a8a8a;display:none;}
.adminButton {margin-left:10px;margin-right:10px;color:#fff!important;background:#b09a51;font-weight:300;font-size:12px;border:1px solid #b09a51;}
.adminButton:hover {border:1px solid #313131;color:#fff;background:#313131;color:#fff;}
.adminButton a {color:#fff;}

.equal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.content-container {width:100%;max-width:1460px;margin:auto;}
.page1 .content-container, .page4 .content-container, .page29 .content-container, .page31 .content-container {max-width:100%;padding-left:0px;padding-right:0px;}
.page1 .contentFull, .page4 .contentFull, .page29 .contentFull, .page31 .contentFull {padding-left:0px;padding-right:0px;}
.custom-container {max-width:1460px;margin:auto;padding:0px 30px;}

.page1 .pageDesigns {max-width:1460px;margin:auto;padding:0px 30px;}
.page1 #content {margin-bottom:0px;}
.page4 #content, .page29 #content {margin-top:0px;}
.page4 #info, .page29 #info {padding-top:0px;}

.content-container:has(.weddingGrid) #content {margin-top:0px;}
.content-container:has(.weddingGrid) #info {padding-top:0px;}

.markZ {
    height:60vh;
    background-size:cover;
    background-position:50% 30%;
}

.homeBanner {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    height:100%;
    text-align:center;
    color:#fff;
    font-size:2.5rem;
    background:#1111110f;
}
.homeBanner h2 {color:#fff;text-transform:uppercase;font-size: 6rem;font-weight:200;margin-bottom:15px;}

.pageIntro {text-align:left;max-width:100%;margin:4rem 0;font-size:1.8rem;margin-top:2rem;}
.pageIntro p {max-width: 70%;}
.pageIntro h1 {display:flex;align-items:center;}
.pageIntro h1::after {
    content:'';
    border-bottom:1px solid #d9dccb;
    flex:1;
    margin-left:50px;
}

.form-control {border-radius:0px;box-shadow:none;}
.pageContact .col-md-4 {display:none;}
.pageContact .col-md-8 {width:100%;}
.contactForm .form-group .col-sm-9 {width:100%;}
.contactForm .form-group label {text-align:left;margin-bottom:5px;font-weight:400;font-size:1.4rem;}
.pageContact {max-width:50%;margin:auto;margin-top:4rem;}
.pageContact h2 {text-align:center;font-size:0px;text-transform:uppercase;letter-spacing:2px;}
.pageContact h2::after {
    content:'Online Enquiry';
    display:block;
    font-size:2.2rem;
    margin-bottom:2rem;
}

.shopLocs {
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:30px;
}
.shopBox h3 {text-transform:uppercase;font-size:2.5rem;margin-bottom:auto;font-weight:300;}
.shopBox a {color:#333;text-decoration:underline;}
.shopBox p:last-of-type {margin-bottom:0px;}
.shopBox {
    display:flex;
    flex-direction:column;
    font-size:1.8rem;
    padding:3rem;
    background:#d9dccc;
    border-radius:10px;
}
#map {border-radius:10px;}

.container-background {background:var(--col2);padding:5rem 0px;}
.bannerGrid {
    display:grid;
    grid-template-columns:repeat(12, 1fr);
    grid-template-rows:1fr;
    height:100%;
    gap:30px;
}
.bannerGridOne {
    grid-column-start:1;
    grid-column-end:7;
}
.bannerGridTwo {
    grid-column-start:8;
    grid-column-end:13;
    padding:3rem;
    padding-right:0px;
}
.bannerGridTwo img {
    object-fit:cover;
    object-position:center;
    max-height:600px;
    width:100%;
}
.bannerGridOneCont {
    font-size:1.6rem;
    font-weight:300;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    justify-content:center;
    height:100%;
}

.homeIntro {text-align:center;font-size:1.8rem;margin: 7rem auto;margin-bottom:6rem;}
.homeIntro h2 {text-transform:uppercase;font-size: 4.5rem;margin-bottom:15px;font-weight:200;}
.homeButtons .btn {margin:0px 5px;}
.homeButtons .btn:nth-child(2) {background:none;color:#313131;}

.homeBannerGrid {
    display:grid;
    grid-template-columns:repeat(23, 1fr);
    grid-template-rows:repeat(12, 1fr);
    height:400px;
    margin-top: 3rem;
}
.bannerColOne {background:#333;grid-column-start:1;grid-column-end:7;grid-row-start:2;grid-row-end:12;}
.bannerColThree {background:#333;grid-column-start:18;grid-column-end:25;grid-row-start:2;grid-row-end:12;}
.bannerColTwo {background:#333;grid-column-start:8;grid-column-end:17;grid-row-start:1;grid-row-end:13;}
.bannerColOne img, .bannerColTwo img, .bannerColThree img {width:100%;height:100%;object-fit:cover;object-position:center;}

.splide__track--nav>.splide__list>.splide__slide.is-active {border:1px solid #d9dccb!important;padding:5px;}
.imageNote {margin-top:1rem;}
.designPrices {background:#d9dccc;border:0px;padding:3rem;}
.designPrices label {font-size:1.4rem;margin-bottom:3px;}
.designPrices .designBold {font-weight:500;font-size:1.5rem;}
#designBlock {margin-top:0px;}
.designSeason {padding-left:15px;font-size:1.2rem;}

.basket h1 {text-align:center;margin:4rem auto;margin-top:2rem;}
.cartWrapper {border-radius:5px;border:1px solid #d9dccb;}
#lyAccLogin {display:none;}

.homeWedding {
    height:500px;
    background-size:cover;
    background-position:center;
    background-attachment:fixed;
}
.homeWeddingContent {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    height:100%;
    background:#1111114f;
    color:#fff;
    font-size:2rem;
    font-weight:200;
    text-align:center;
}
.homeWeddingContent h2 {color:#fff;text-transform:uppercase;font-size:4rem;font-weight:200;max-width:50%;text-align:center;margin-bottom:15px;}
.homeWeddingContent p {max-width:50%;}

.weddingGrid {
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows:1fr;
    height:800px;
    border-bottom:1px solid #d9dccb;
}
.weddingCol {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    height:100%;
    font-size:1.6rem;
}
.weddingColContent {max-width:60%;}
.weddingCol h2 {text-transform:uppercase;font-size:4rem;line-height:50px;font-weight:200;margin-bottom:15px;}
.weddingColImage img {height:100%;object-fit:cover;object-position:center;width:100%;}
.weddingColImage {height:800px;}

.weddingGridSmall {height:500px;border-bottom:0px;}
.weddingGridSmall .weddingColImage {height:500px;}
.weddingGridSmall .weddingColContent {max-width:80%;}
.weddingGridSmall .weddingCol {background:var(--col2);font-size:1.5rem;}
.weddingGridSmall .weddingCol h3 {text-transform:uppercase;letter-spacing:2px;}
.weddingGridSmall .weddingCol h2 {font-size:2.5rem;line-height:35px;}
.weddingGridRev .weddingCol {order:1}

.weddingIntro {text-align:center;max-width:80%;margin: 8rem auto;margin-bottom:0rem;font-size:1.6rem;}
.weddingIntro h1 {font-size:5rem;margin-bottom:30px;}
.weddingIntro h3 {text-transform:uppercase;letter-spacing:2px;font-size:1.2rem;margin-bottom:30px;}
.weddingIntro h2 {font-size:2.2rem;letter-spacing:2px;text-transform:uppercase;margin-top:3rem;}
.weddingIntroTop {margin-top:0rem;}

.weddingQuote {max-width:50%;margin: 8rem auto;margin-bottom:7rem;text-align:center;font-size:1.8rem;display:block;z-index:999;position:relative;}
.weddingQuote p {margin-bottom:10px;font-weight:400;}
.weddingQuote h3 {text-transform:uppercase;letter-spacing:3px;margin-bottom:15px;font-weight:500;font-size:1.8rem;}
.weddingQuote::before {
    content:'\201C';
    display:block;
    font-size:20rem;
    position:relative;
    margin-top: -7rem;
    margin-bottom: -18rem;
    color:var(--col2);
    z-index:-1;
    font-weight:800;
}

.weddingEnquire {text-align:center;max-width:70%;margin:8rem auto;font-size:1.6rem;margin-bottom:4rem;}
.weddingEnquire h2 {text-transform:uppercase;font-size:2.5rem;font-weight:200;line-height:30px;}

.weddingProcess h2 {text-transform:uppercase;letter-spacing:2px;font-size:2.2rem;}
.weddingProcess {margin-bottom:5rem;margin-top:5rem;}
.weddingProcessIntro {text-align:center;font-size:1.6rem;margin-bottom:4rem;max-width:60%;margin:4rem auto;}

.aboutSubTitle {padding-right:5rem;display:flex;flex-direction:column;/* align-items:flex-start; */justify-content:center;}
.aboutSubTitle h2 {text-transform:uppercase;font-weight:300;display:flex;align-items:center;}
.aboutSubTitle h2::after {
    border-bottom:1px solid #d9dccb;
    flex:1;
    content:'';
    margin-left:50px;
}

.aboutGrid {
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows:1fr;
    margin-top:7rem;
    margin-bottom:5rem;
}
.aboutImage {height:700px;}
.aboutImage img {height:100%;width:100%;object-position:center;object-fit:cover;}

.faq {
    list-style: none;
    padding-left: 40px;
    padding-right: 20px;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    margin-top:4rem;
    margin-bottom:3rem;
}
.faq li {
    border-bottom: 1px solid #dadccb;
    margin-bottom: 10px;
    padding-bottom:10px;
}
.faq li.active .answer {
    max-height: none !important;
    padding-bottom: 25px;
    transition: max-height 0.5s ease, padding-bottom 0.5s ease;
    color:#222;
    font-size:1.5rem;
}
.faq li.active .question {
    color: #222;
    transition: color 0.5s ease;
}
.faq .answer {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease, padding-bottom 0.5s ease;
}
.faq .plus-minus-toggle {
    cursor: pointer;
    height: 25px;
    position: relative;
    width: 15px;
    left: -40px;
    top: 30px;
    z-index: 1;
}
.faq .plus-minus-toggle:before, .faq .plus-minus-toggle:after {
    background:#67735f;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    top: -8px;
    width: 13px;
    transition: transform 500ms ease;
}
.faq .plus-minus-toggle:after {
    transform-origin: center;
}
.faq .plus-minus-toggle.collapsed:after {
    transform: rotate(90deg);
}
.faq .plus-minus-toggle.collapsed:before {
    transform: rotate(180deg);
}
li.active .plus-minus-toggle.collapsed:after {
    transform: rotate(135deg);
}
li.active .plus-minus-toggle.collapsed:before {
    transform: rotate(225deg);
}
.faq .question {
    color: #222;
    font-size: 1.4rem;
    font-weight: 400;
    position: relative;
    cursor: pointer;
    padding: 0px 0 0px;
    transition: color 0.5s ease;
    top:-9px;
    margin-bottom:5px;
    text-transform:uppercase;
    letter-spacing:2px;
}
.faqTitle {text-align:center;margin-top:5rem;text-transform:uppercase;letter-spacing:2px;font-size:2.2rem;}

.twoColGrid {
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows:1fr;
    gap:30px;
}
.gridMargin {margin:6rem auto;}
.page1 .gridMargin {margin-top:3rem;}
.gridColTwo {
    height:500px;
}
.gridColTwo img {height:500px;width:100%;object-fit:cover;object-position:center;border-radius:5px;}
.gridColOne {
    display:flex;
    flex-direction:column;
    align-items: flex-start;
    justify-content: center;
    height:100%;
    padding-right:5rem;
}
.gridColOne h2 {font-size:2.2rem;text-transform:uppercase;letter-spacing:2px;}
.page1 .gridColOne h2 {font-size:2.5rem;color:var(--col4)}

.twoColGridRev .gridColOne {order:1;padding-right:0px;padding-left:5rem;}
.page1 .twoColGridRev {margin-top:6rem;}
.gridColOne h3 {line-height:25px;}

.shopEnding {margin:4rem auto;}
.shopEnding h2 {text-transform:uppercase;letter-spacing:2px;font-size:2.2rem;}

.customQuoteCite {
    display:inline-block;
    font-size:1.1rem;
    margin-top:-1rem;
    color:#000000;
    margin-bottom:0rem;
    font-weight:500;
    font-size:1.2rem;
}
.citeLetter {background:var(--col4);border-radius:50%;color:#fff;height:40px;width:40px;display:inline-flex;align-items:center;justify-content:center;margin-right:10px;font-size:1.4rem;font-weight:500;}
.reviewStars {margin-bottom:15px;font-size:1.2rem;text-align:center;}
.reviewStars i {color:var(--col4);}
.customQuote {max-width:70%;margin:auto;background:#e8eade;padding:5rem;border-radius:10px;margin-bottom:3rem;text-align:center;}

.owl-dots {text-align:center;position:relative;margin-bottom:0px;}
.owl-theme .owl-controls .owl-nav [class*=owl-]{
color:#fff;
font-size:14px;
margin:5px;
padding:4px 7px;
background:#67735f;
display:inline-block;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
background:#67735f;
color:#fff;
text-decoration:none
}
.owl-theme .owl-controls .owl-nav .disabled{
opacity:.5;
cursor:default
}
.owl-theme .owl-dots .owl-dot{
display:inline-block;
zoom:1;
}
.owl-theme .owl-dots .owl-dot span{
width:10px;
height:10px;
margin:5px 7px;
background:#d9dccc;
display:block;
-webkit-backface-visibility:visible;
-webkit-transition:opacity 200ms ease;
-moz-transition:opacity 200ms ease;
-ms-transition:opacity 200ms ease;
-o-transition:opacity 200ms ease;
transition:opacity 200ms ease;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px
}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{
background:var(--col4)
}

.reviewsEnding {text-align:center;margin-top:5rem;margin-bottom: 5rem;padding:0px 30px;}
.reviewsEnding h2 {font-size:2.2rem;text-transform:uppercase;letter-spacing:2px;}

.weddingPermission {text-align:center;font-size:1.2rem;}

.gridContainer {
    display:grid;
    grid-template-columns:repeat(12, 1fr);
    grid-template-rows:repeat(12, 1fr);
    height:600px;
    gap:30px;
}
.gridContainerText {
    grid-column-start:1;
    grid-column-end:7;
    grid-row-start:1;
    grid-row-end:13;
    display:flex;
    align-items:flex-start;
    justify-content:center;
    flex-direction:column;
    padding-right: 3rem;
}
.gridContainerText h2 {font-size:2.5rem;margin-bottom:30px;}
.gridContainerText p:not(.btn) {font-family:var(--headingFont);font-size:1.6rem;}
.gridContainerImage:nth-child(2) {
    grid-column-start:8;
    grid-column-end:13;
    grid-row-start:2;
    grid-row-end:12;
}
.gridContainerImage:nth-child(3) {
    grid-column-start:7;
    grid-column-end:10;
    grid-row-start:7;
    grid-row-end:13;
}
.gridContainerImage img {height:100%;width:100%;object-fit:cover;object-position:center;border-radius:5px;}

.subMargin {margin:3rem auto;}
.subEnding {font-size:1.2rem;font-weight:500;text-align:left;max-width:80%;}

.subsHeading {text-align:center;letter-spacing:2px;font-size:2.2rem;text-transform:uppercase;}

#pageFilters.highlight {background:#d9dccb;}

.orderSummaryText {background: #e4e6da;border: 1px solid #d9dccb;}
.orderSummaryText .items {border-bottom: 1px solid #d9dccb; }
.orderSummaryText .lineitem {border-bottom: 1px solid #d9dccb;}
.orderSummaryText .header {color: #111;}
.ui-accordion .ui-widget-content {border: #d9dccb 1px solid;}

.breadcrumb {background-color: #d9dccb;}
.breadcrumb>.active {color:#333;}
.paymentSectionDate, .paymentSectionItems, .paymentSectionDelAd, .paymentSectionDelName {background: #e4e6da;border: 1px solid #d9dccb;}
.confirmBox {color:#333;}
.orderHelp {color:#ccc;}
.payFrame.container {background: #e4e6da;border: 1px solid #d9dccb}
.payment-method-list--bordered p {color:#222;}

.orderComplete.highlight {background: #e4e6da;border: 1px solid #d9dccb;color: #333;}

@media (max-width:768px) {
    #designBlock {margin-top:20px;}
    .topHeaderRight {display:none;}
    .navbar-brand>img {margin-left:auto;max-width:200px;}
    .head-container {display:block;}
    .navbar-brand {margin-top:7rem;margin-bottom:2rem;}
    .homeWedding {height:auto;}
    .homeWeddingContent h2 {max-width:80%;}
    .homeWeddingContent p {max-width:80%;}
    .homeWeddingContent {padding:6rem 0rem;}
    .homeWedding {background-attachment:scroll;}
    .bannerGridOne {grid-column-start:1;grid-column-end:13;}
    .bannerGridTwo {grid-column-start:1;grid-column-end:13;padding:0rem;}
    .customFooter {padding-top:6rem;}
    .weddingGrid {grid-template-columns:1fr;height:auto;}
    .weddingColContent {max-width:90%;padding:4rem 2rem;}
    .weddingColImage {height:600px;}
    .weddingIntro {max-width:100%;}
    .weddingQuote {max-width:90%;}
    .weddingEnquire {max-width:90%;}
    .pageContact {max-width:80%;}
    .shopLocs, .aboutGrid {grid-template-columns:1fr;}
    .shopBox {height:400px;font-size:1.5rem;}
    .pageIntro p {max-width:90%;}
    .homeBanner {padding:5rem;}
    .homeBanner h2 {font-size:4rem;}
    .aboutSubTitle {padding-right:0px;margin-bottom:2rem;}
    .twoColGrid {grid-template-columns:1fr;}
    .gridColOne {padding-right:0px;}
    .twoColGridRev .gridColOne {padding-left:0px;}
    .customQuote {max-width:90%;}
    .weddingProcessIntro {max-width:100%;}
    .weddingGridRev .weddingCol {order:0;}
    .gridContainerText {grid-column-start:1;grid-column-end:13;grid-row-start:5;grid-row-end:10;display:block;padding-right:0px;align-items:normal;}
    .gridContainerImage:nth-child(2) {grid-column-start:1;grid-column-end:12;grid-row-start:1;grid-row-end:4;display:none;}
    .gridContainerImage:nth-child(3) {grid-column-start:1;grid-column-end:13;grid-row-start:1;grid-row-end:5;}
    .gridContainer {height:auto;grid-template-rows:auto;}
}